Prevent Brick from Sport Resort

Discussion in 'Wii - Hacking' started by desideratus, Oct 27, 2009.

  1. desideratus
    OP

    desideratus Member

    Newcomer
    34
    0
    Oct 13, 2009
    Burkina Faso
    Hi there.

    I have a downgraded Wii (from 3.4E to 3.2E) and want to enable it to play newer titles like Sportsresort without bricking... [​IMG]

    What should I do to prevent a brick ?

    Best regards.

    Desideratus
     
  2. Dmon84

    Dmon84 GBAtemp Regular

    Member
    129
    0
    Oct 15, 2009
    Gambia, The
    Stuttgart
    Just go through one of the tutorials here. Step by step!!!
    And make a Nand backup with bootmii. Have you installed bootmii as boot2?
     
  3. bazamuffin

    bazamuffin RESIDENT DILF

    Member
    2,036
    63
    Feb 1, 2009
    Shmashmortion Clinic
    Follow xzxero's guide
     
  4. desideratus
    OP

    desideratus Member

    Newcomer
    34
    0
    Oct 13, 2009
    Burkina Faso
    Orks... should have mentioned... no bootmii in boot2 possible [​IMG]
    Only preloader 0.28 installed.

    I'll make it with xzxero's guide. Means update to 4.2 an then start from the "virgin" 4.2 Wii.
    Any probs with installed preloader ?

    Thnx. Desideratus
     
  5. bazamuffin

    bazamuffin RESIDENT DILF

    Member
    2,036
    63
    Feb 1, 2009
    Shmashmortion Clinic
    Shouldn't be. The update to to 4.2 will overwrite Preloader and you can install it again if you wish after xzxero's mod.
     
  6. desideratus
    OP

    desideratus Member

    Newcomer
    34
    0
    Oct 13, 2009
    Burkina Faso
    Nice... [​IMG]

    Will give it a try... and if it bricks.... not mine *g*

    Desideratus
     
  7. bazamuffin

    bazamuffin RESIDENT DILF

    Member
    2,036
    63
    Feb 1, 2009
    Shmashmortion Clinic
    Zektor has a 4.2 safe updater app that updates to 4.2 (but without the bullshit). Just don't try to go back to 3.2 if you don't like 4.2, it will brick
     
  8. desideratus
    OP

    desideratus Member

    Newcomer
    34
    0
    Oct 13, 2009
    Burkina Faso
    Don't think he will ever downgrade and I won't do either... [​IMG]

    Just some n00b questions...

    Need to update the HBC to >=1.0.5 right ?
    Should I update cIOS to the latest rev before running the Safe Updater ? Is Rev10 atm

    Desideratus
     
  9. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    Update the HBC to 1.0.6. And you can update cIOS either before or after. Doesn't matter which.
     
  10. desideratus
    OP

    desideratus Member

    Newcomer
    34
    0
    Oct 13, 2009
    Burkina Faso
    OK, did it with xzxero's tutorial.

    Tried to update the hbc to 1.0.6 but it found no IOS to install... IOS-Downgrade didn't help...

    When doing the xzxero-way just one point was confusing... Step 5 told me to use the wad-manager to install the wad but in the newmod-archive the wad-manager was missing... don't know but downloaded the wadmanager 1.5 and installed the wad.

    Thx for your help
     
  11. desideratus
    OP

    desideratus Member

    Newcomer
    34
    0
    Oct 13, 2009
    Burkina Faso
    Hi folks...

    some days ago I updated a friends Wii like described.

    Now he told me, that he can't use his original game discs any more. Running Backups from the USB-Stick runs pretty well, but no original game disc is recognized...

    Any suggestions for me ?

    Thx & best regards,

    desideratus

    P.S. Will get the Wii and all the Originals next week to check it out myself...